

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 47px 0px 71px 66px;padding: 0px;border: none;width: 494px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 494px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 23px 0px 0px 8px;padding: 0px;border:none;width: 486px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:654px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_1 #p1dimg1 #p1img1 {width:192px;height:1px;}




#page_2 {position:relative; overflow: hidden;margin: 47px 0px 74px 66px;padding: 0px;border: none;width: 433px;}





#page_3 {position:relative; overflow: hidden;margin: 47px 0px 75px 66px;padding: 0px;border: none;width: 433px;}





#page_4 {position:relative; overflow: hidden;margin: 47px 0px 74px 66px;padding: 0px;border: none;width: 494px;}





#page_5 {position:relative; overflow: hidden;margin: 47px 0px 72px 66px;padding: 0px;border: none;width: 494px;}

#page_5 #p5dimg1 {position:absolute;top:642px;left:0px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_5 #p5dimg1 #p5img1 {width:192px;height:1px;}




.ft0{font: 12px 'Times New Roman';line-height: 13px;}
.ft1{font: 12px 'Times New Roman';line-height: 14px;}
.ft2{font: 1px 'Times New Roman';line-height: 3px;}
.ft3{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft4{font: 13px 'Times New Roman';line-height: 15px;}
.ft5{font: italic bold 12px 'Times New Roman';line-height: 14px;}
.ft6{font: 11px 'Times New Roman';line-height: 12px;}
.ft7{font: 13px 'Times New Roman';margin-left: 4px;line-height: 15px;}
.ft8{font: 13px 'Times New Roman';margin-left: 3px;line-height: 15px;}
.ft9{font: bold 13px 'Times New Roman';line-height: 15px;}
.ft10{font: italic 12px 'Times New Roman';line-height: 15px;}
.ft11{font: 12px 'Times New Roman';line-height: 15px;}
.ft12{font: 13px 'Times New Roman';margin-left: 6px;line-height: 15px;}
.ft13{font: 13px 'Times New Roman';margin-left: 5px;line-height: 15px;}
.ft14{font: 13px 'Times New Roman';margin-left: 7px;line-height: 15px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p1{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p2{text-align: left;padding-left: 109px;padding-right: 105px;margin-top: 12px;margin-bottom: 0px;text-indent: -70px;}
.p3{text-align: left;padding-left: 149px;margin-top: 16px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 39px;margin-top: 1px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 36px;padding-right: 98px;margin-top: 11px;margin-bottom: 0px;text-indent: 12px;}
.p6{text-align: justify;padding-left: 36px;padding-right: 98px;margin-top: 7px;margin-bottom: 0px;text-indent: 12px;}
.p7{text-align: justify;padding-right: 66px;margin-top: 12px;margin-bottom: 0px;text-indent: 23px;}
.p8{text-align: justify;padding-right: 66px;margin-top: 2px;margin-bottom: 0px;text-indent: 23px;}
.p9{text-align: justify;padding-right: 66px;margin-top: 4px;margin-bottom: 0px;text-indent: 23px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: right;padding-right: 93px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;padding-left: 93px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: justify;margin-top: 12px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 5px;margin-top: 4px;margin-bottom: 0px;text-indent: 23px;}
.p15{text-align: justify;margin-top: 2px;margin-bottom: 0px;text-indent: 23px;}
.p16{text-align: justify;margin-top: 4px;margin-bottom: 0px;text-indent: 23px;}
.p17{text-align: justify;padding-right: 5px;margin-top: 3px;margin-bottom: 0px;text-indent: 23px;}
.p18{text-align: justify;margin-top: 5px;margin-bottom: 0px;text-indent: 23px;}
.p19{text-align: justify;margin-top: 6px;margin-bottom: 0px;text-indent: 23px;}
.p20{text-align: justify;margin-top: 1px;margin-bottom: 0px;text-indent: 23px;}
.p21{text-align: justify;padding-right: 66px;margin-top: 12px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 23px;margin-top: 16px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 66px;margin-top: 0px;margin-bottom: 0px;text-indent: 23px;}
.p24{text-align: justify;padding-right: 66px;margin-top: 1px;margin-bottom: 0px;text-indent: 23px;}
.p25{text-align: justify;padding-right: 67px;margin-top: 1px;margin-bottom: 0px;text-indent: 23px;}
.p26{text-align: justify;padding-right: 61px;margin-top: 1px;margin-bottom: 0px;text-indent: 23px;}
.p27{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p29{text-align: justify;padding-right: 67px;margin-top: 0px;margin-bottom: 0px;text-indent: 23px;}
.p30{text-align: left;padding-left: 60px;padding-right: 93px;margin-top: 32px;margin-bottom: 0px;text-indent: -33px;}
.p31{text-align: left;padding-left: 146px;margin-top: 16px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 16px;padding-right: 82px;margin-top: 1px;margin-bottom: 0px;text-indent: 41px;}
.p33{text-align: left;padding-left: 36px;padding-right: 98px;margin-top: 13px;margin-bottom: 0px;text-indent: 12px;}
.p34{text-align: justify;padding-left: 7px;padding-right: 67px;margin-top: 22px;margin-bottom: 0px;text-indent: 1px;}

.td0{padding: 0px;margin: 0px;width: 319px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;}
.td2{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 319px;vertical-align: bottom;}
.td3{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 109px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 317px;vertical-align: bottom;}
.td6{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 111px;vertical-align: bottom;}
.td7{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 317px;vertical-align: bottom;}

.tr0{height: 14px;}
.tr1{height: 3px;}

.t0{width: 428px;font: 12px 'Times New Roman';}
.t1{width: 428px;font: 11px 'Times New Roman';}

